
/* --------------------------------------------- 

* Filename:     sbm.css

-----------------------------------------------*/

.menu-navigation-container {
    max-width: 1200px;
    margin: 0 auto;
	padding-left: 4%;
	padding-right: 4%;
}

/*
body.front #container {
    max-width: 100% !important;
    padding: 0;
}
*/
/*
body.front #container .block {
	    max-width: 1000px;
	    margin: 0 auto;
    }
*/
body.front #home-top-content,
body.front #call-to-action-block,
body.front #top-area,
body.front #bottom-area,
body.front #bottom-area-2,
body.front .content-sidebar-wrap {
	max-width: 1400px;
	margin: 25px auto;
	float: none;
}

body.front .region.region-slideshow {
    padding: 40px 20px 10px;
    background: #EDF7FB;
    margin-top: -25px;
}

#top-area .column {
	overflow: hidden;
}
#top-area h2, #bottom-area h2, #bottom-area-2 h2 {
    padding: 4px 10px 0px 10px;
    margin: 0;
    color: #333;
    width: 100%;
    text-align: center;
}

#post-content {
	padding: 0;
}

.block-views h2,
#block-block-8 h2 {
/*     border-bottom: 4px solid #65ad4a; */
}

.block-views h4 {
    margin-bottom: 0;
}

div.field-name-field-blog-author {
	width: 120px;
	float:left;
	margin: 5px 15px 15px 0;
}

div.blog-author {
padding: 10px;
font-size: 10px;
line-height: 12px;
width: 120px;
background-color: #ededed;
}

/* div.bean-take-action-block a {
	padding-top: 0px;
	font-size: 1em;
padding: 5px 0;
display: inline-block;
	background-image: none;
color: #0092d2; 
}

#block-bean-take-action p {
  border-bottom: 1px #ccc dotted; 
} */

#block-bean-take-action p.more-link {
	border-bottom: 0px;
}
